<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link th:href="@{/css/style.css}" rel="stylesheet" />
</head>
<body>
<nav th:replace="partials/navbar"></nav>

<h1>Welcome to my homepage....</h1>
<footer th:replace="partials/footer"></footer>


</body>
</html>
